<f:layout name="Default" />
<f:section name="Border">

    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{pageUid: '{data.uid}', colPos: '3', slide: '{theme.pagelayout.{pagelayout}.colPos.3.slide}'}" />

</f:section>
<f:section name="Main">

    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{pageUid: '{data.uid}', colPos: '8', slide: '{theme.pagelayout.{pagelayout}.colPos.8.slide}'}" />
    <div class="section section-default">
    <div class="container">
        <div class="blogcontainer">
            <div class="blogcontainer-main" role="main">
                <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{
                        colPos: '0'
                    }" />
            </div>
            <aside class="blogcontainer-sidebar">
                <f:render section="renderPlugin" arguments="{listType: 'blog_sidebar'}" />
            </aside>
        </div>
    </div>
    </div>
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{pageUid: '{data.uid}', colPos: '9', slide: '{theme.pagelayout.{pagelayout}.colPos.9.slide}'}" />
</f:section>
<f:section name="Footer">

    <f:switch expression="{pagelayout}">
        <f:case value="default_1_footer"><f:render partial="Structure/OneFooterContent" arguments="{_all}" /></f:case>
        <f:case value="default_4_footer"><f:render partial="Structure/FourFooterContent" arguments="{_all}" /></f:case>
        <f:defaultCase><f:render partial="Structure/FooterContent" arguments="{_all}" /></f:defaultCase>
    </f:switch>

</f:section>
<f:section name="renderPlugin">

    {blogvh:data.contentListOptions(listType: listType)}
    <f:cObject typoscriptObjectPath="tt_content.list" data="{contentObjectData}" table="tt_content"/>

</f:section>

